service_name: Geosearch
description: Api for looking up various things based on a point and radius.
organization:
  name: Gemeente Amsterdam
  ooid: 25698
api_type: rest_json
api_authentication: unknown
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/geosearch
    specification_url: https://api.data.amsterdam.nl/geosearch/docs/geosearch.yml
    documentation_url: https://api.data.amsterdam.nl/api/swagger/?url=/geosearch/docs/geosearch.yml
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
